.main {
  padding-top: 150px;

  h1 {
    font-family: var(--second-family);
    font-style: italic;
    font-weight: 400;
    font-size: 48px;
    line-height: 100%;
    color: #8535ec;
    margin-bottom: 24px;
  }

  p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #e9deff;
  }

  h2 {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #e9deff;
    margin: 20px 0;
  }
  h3 {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #e9deff;
    margin: 20px 0;
  }

  a {
    text-decoration-skip-ink: none;
    text-decoration: underline;
  }

  ul {
    color: #fff;
    padding-left: 24px;
    list-style: disc;
    margin: 20px 0;
  }

  ol {
    color: #fff;
  }
}

@media screen and (min-width: 1440px) {
  .main {
    padding-top: 180px;
    h1 {
      font-size: 100px;
      margin-bottom: 32px;
    }

    p,
    ul,
    a,
    h2,
    h3 {
      font-size: 20px;
    }
  }
}
